/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 10 March 2017 10:32:07
*/


#base {
    border:1px solid #003399;
}


#banner {
      background-color:#0033CC;
}


#footer {
   background-color:#0033CC;
}


#contentwide h1 {
    color:#003399;
}

#contentwide h2 {
    color:#0033CC;
}

#contentwide h3 {
    color:#FF9900;
}

#contentwide a:link, #contentwide a:visited {
    color:#003399;
}

#contentwide a:hover {
    color:#FF9900;
}


/* BLUE TABLE

----------------------------------------------------------------------*/

table.table_blue {

    border-top:#003399 1px solid;

    border-bottom:#003399 1px solid;

}

table.table_blue th {

    color:#FFFFCC;

    background-color:#0033CC;

}

table.table_blue td {

    padding:4px;

    border-top:#003399 1px solid;

}

table.table_blue h2 {

    font:1.1em "Lucida Grande", Lucida, Verdana, sans-serif;

    font-weight:bold;

    color:#003399;

    text-align:left;

    padding:0;

}

table.table_blue h3 {

    font:1em "Lucida Grande", Lucida, Verdana, sans-serif;

    font-weight:bold;

    color:#FF9900;

    text-align:left;

    text-decoration:none;

    padding:0;

}

table.table_blue{

border:1px solid #003399;

}

